﻿/* 
Titolo:		Stili CSS e patch IE
Autore: 	Graffiti2000
*/

/* importo i fogli di stile e li nascondo da ie/mac \*/
@import url('reset.css');
@import url('layout.css');
@import url('typography.css');
@import url("enriched.css");
@import url('form.css');

/* fine degli import */

#footer #box2 em, #footer #box2 ul, #footer #box3, #footer #box4,
#header .socialLink { display:none; }

.xl166, .xl167, .xl168, .xl169, .xl170 { background-color:#feffdb; }
.xl288, .xl284, .xl282, .xl285, .xl288 { background-color:#ffdbdb; }
.xl999 { background-color:#BBDDAE; }
.xl999 p { white-space: initial; }